LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XPrintJob.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/view/XPrintable.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
interface | XPrintJob
| allows for getting information about a print job. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).